<?xml version="1.0" encoding="windows-1251" standalone="yes"?>
<M2MTransferResponse xmlns:ns2="http://nsd.ru/schemas/m2m/types" xmlns:ns3="http://nsd.ru/schemas/m2m/response">
    <ns3:GUID>00000000-0000-0000-0000-000000000000</ns3:GUID>
    <ns3:StatusCode>ERROR</ns3:StatusCode>
    <ns3:Response>
        <ns2:Code>M2M14</ns2:Code>
        <ns2:Text>Код ЭДО НРД отправителя сообщения отсутствует в справочнике участников M2M</ns2:Text>
    </ns3:Response>
</M2MTransferResponse>